@charset "utf-8";
/* CSS Document */
.proximamente {
	font-weight: bold;
	color: #3D72A2;
}

.Encabezados-Home-verde {
	color: #060;
	text-align: center;
	padding-top: 10px;
}
#sucursal-sur img {
	float: left;
	padding-left: 28px;
	height: auto;
}
#fotoHome {
	float: left;
	padding-top: 30px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 22px;
}
#TextosHome1 {
	font-size: 17px;
	color: #060;
	padding-top: 30px;
	padding-right: 20px;
	padding-left: 20px;
	width: 245px;
	float: left;
}
#TextosHome2 {
	font-size: 17px;
	color: #193562;
	padding-top: 30px;
	padding-right: 20px;
	padding-left: 20px;
	width: 245px;
	float: left;
}

* { margin:0; padding:0; }
body {
	font-size:82%;
	font-family:"Trebuchet MS", arial, sans-serif;
	color:#333;
}



a.nav:link {
	color: #157D0C;
	text-decoration: none;
}


a:link {
	text-decoration:none;
	color:#157B08;
	font-weight: normal;
} 


a:visited {
	text-decoration:none;
	color:#FFF;
} 


a:active {
	text-decoration:none;
	color:#FF0;
} 


a:hover {
	color:#178215;
	text-align: center;
}
#submenu {
	background-image: url(../ima-checkup/bg_sub.png);
	background-repeat: no-repeat;
	height: 30px;
	background-position: right bottom;
	padding-top: 59px;
	float: right;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
}
#submenu #envoltura-sub-menu {
	display: block;
	height: 23px;
	padding-top: 7px;
	width: auto;
	text-align: center;
	float: right;
	padding-left: 5px;
}

#submenu #celdas {
	padding-top: 5px;
	font-weight: lighter;
	color: #FFF;
	font-size: 12px;
	padding-right: 10px;
	padding-left: 10px;
	text-align: center;
	float: left;
	width: auto;
}

#wrapper {
	margin: 0px auto;
	width: 100%;
}

#servicios {
	font-size: 12px;
	color: #444444;
	padding-top: 70px;
	padding-left: 20px;
	float: left;
}

#topwrapper {
	width: 100%;
	float: left;
	clear: both;
	text-align: center;
}
#top {
	width: 980px;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#top_nav {
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#home_content {
	background-image: url(file:///Macintosh%20HD/Users/Imagen2/Desktop/checkup/images/home_content_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: auto;
	width: 980px;
}

#home_header {
	width: 980px;
	height: auto;
	float: left;
	clear: both;
	background-image: url(file:///Macintosh%20HD/Users/Imagen2/Desktop/checkup/images/home_slide_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#home_header #fila1  {
	width: 980px;
	height: 89px;
	float: left;
}


#home_header #fila3 {
	width: 980px;
	height: auto;
	padding-top: 0px;
	padding-bottom: 0px;
	clear: both;
	float: left;
}
#bienvenidos #edgar {
	height: auto;
	padding: 0px;
	width: 980px;
}
#ImagenSeccion {
	float: left;
	height: auto;
	background-color: #2F5E88;
	width: 980px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	line-height: 200px;
}

#bienvenidos  {
	width: 979px;
	height: auto;
	float: left;
	background-image: url(../ima-checkup/bg-bienvenidosX.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
#bienvenidos2 {
	width: 979px;
	height: auto;
	background-color: #FFF;
	float: left;
	text-align: center;
	padding-top: 20px;
}

#footer_wrapper {
	width: 100%;
	float: left;
	clear: both;
	text-align: center;
	background-image: url(../imagenes/bg_foter.jpg);
	background-position: top;
	background-color: #0096FA;
	background-repeat:  repeat-x;
}
#home_footer {
	width: 980px;
	text-align: left;
	padding-top: 20px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-bottom: 20px;
	color: #FFF;
}
.footerText {
	font-size: 11px;
	color: #FFF;
}

#home_topwrapper {
	width: 100%;
	background-image: url(../ima-checkup/bg_home.jpg);
	background-repeat: repeat-x;
	background-position: top;
	float: left;
	clear: both;
	text-align: center;
	background-color: #FFFFFF;
}
#tabsbox {
	background-color: #FFF;
	background-image: url(../ima-checkup/bg-tabs.jpg);
	float: left;
	height: 317px;
	width: 978px;
}

#home_top {
	width: 980px;
	margin: 0px auto;
	text-align: left;
}
#home_footer a:hover {
	font-weight: bold;
	color: #090;
	text-decoration: none;
}
.clear {
    height: 0px;
    clear: both;
}
#logo {
	width: 300px;
	padding-top: 10px;
	padding-left: 5px;
	float: left;
}
#bienvenidos #banners {
	background-image: url(../ima-checkup/bg-ofertas.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 248px;
	width: 980px;
}


#cuadro1 {
	float: left;
	height: auto;
	width: 258px;
	padding-right: 0px;
	padding-left: 0px;
	text-align: justify;
	background-attachment: scroll;
	background-image: url(../imagenes/bg-menu.png);
	background-repeat: no-repeat;
	background-position: center top;
	position: relative;
}

#cuadros {
	font-size: 12px;
	background-color: #FFFFFF;
	text-align: left;
}

#cuadro2 {
	width: 225px;
	padding-top: 20px;
	padding-right: 12px;
	padding-left: 12px;
	float: left;
	clear: right;
	background-color: #FFFFFF;
	height: auto;
}
#cuadro3 {
	width: 225px;
	padding-top: 20px;
	padding-right: 12px;
	padding-left: 12px;
	float: left;
	clear: right;
	background-color: #FFFFFF;
	height: auto;
}
#cuadro4 {
	width: 225px;
	float: left;
	padding-top: 20px;
	background-color: #FFFFFF;
	height: auto;
	padding-left: 12px;
	text-align: justify;
}
#menu_footer {
	font-size: 11px;
	font-weight: bold;
	color: #555555;
	padding-bottom: 10px;
}
#SeccionA {
	width: 430px;
	float: left;
	height: 225px;
	padding-top: 25px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 35px;
	background-image: url(../ima-checkup/bg-ofertas100.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#SeccionA #Titulos {
	font-size: 25px;
	color: #070;
	font-style: normal;
	float: left;
	width: 100%;
}


#SeccionA #line {
	width: 100%;
	float: left;
}

#SeccionA #Fotos {
	width: 120px;
	height: 120px;
	padding: 10px;
	float: left;
}
.titulochico {
	font-size: 18px;
}

#banners {
	font-size: 12px;
	color: #000000;
	float: left;
	text-align: left;
	background-attachment: scroll;
	background-image: url(../bg_contacto.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 317px;
	width: 978px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999;
	border-left-color: #999;
}
#tabsbox #tab1 {
	height: 212px;
	width: 449px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	float: left;
}
#tabsbox #tab1A {
	height: 212px;
	width: 410px;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 50px;
	float: left;
}
#tabsbox #tab2B {
	height: 212px;
	width: 410px;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 40px;
	float: left;
}
#tabsbox #tab2 {
	float: left;
	height: 62px;
	width: 978px;
	padding-top: 10px;
}
#tabsbox #tab2 #facebook {
	float: right;
	height: 62px;
	width: 450px;
}

#edgar #demo3 {
	position: relative;
	clear: both;
	width: 980px;
	height: 230px;
}
#Articulos {
	height: 200px;
	float: left;
	width: 978px;
	background-color: #FFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999;
	border-left-color: #999;
}
#Articulos #Planes #areaplan {
	float: left;
	width: 306px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 15px;
}
#bienvenidos #Articulos #Planes {
	width: 980px;
	height: 205px;
	float: left;
}


#SeccionA #Parrafos {
	float: left;
	width: 280px;
	height: auto;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #666;
	font-size: 14px;
}

#footer_wrapper {
	width: 100%;
	float: left;
	clear: both;
	text-align: center;
	background-color: #254F79;
	background-image: url(../ima-checkup/bg-footer.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	height: auto;
}
#ContactoExpres {
	font-size: 12px;
	float: left;
	width: 250px;
	color: #618DB5;
	font-weight: normal;
	padding-left: 20px;
}
.formulario {
	color: #FFF;
	background-color: #3D72A2;
	font-size: 11px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #1C3D66;
	border-right-color: #1C3D66;
	border-bottom-color: #1C3D66;
	border-left-color: #1C3D66;
}
#areafooter {
	float: left;
	height: auto;
	width: 980px;
}
#creditos {
	float: left;
	width: 970px;
	padding: 5px;
	font-size: 11px;
	color: #3C72A1;
	text-align: center;
	font-weight: bold;
}
#bienvenidos #ColumnaConIzquierda {
	width: 200px;
	float: left;
	padding: 10px;
	height: auto;
}
#bienvenidos #ColumnaConDerecha {
	float: right;
	width: 217px;
	padding: 8px;
	height: auto;
	background-color: #87BC7B;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
}
#ColumnaConDerecha #cajaDerecha {
	height: 280px;
	width: 170px;
	background-image: url(../ima-checkup/bg-cuadros-derechos.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 12px;
	padding-top: 20px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 25px;
}
#cajaDerechaChica {
	float: left;
	height: auto;
	width: 175px;
	background-image: url(../ima-checkup/bg-cuadros-derechosGRANDE.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 12px;
	padding-top: 20px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 25px;
}
#cajasPaquetes-derechos {
	float: left;
	height: auto;
	width: 170px;
	background-image: url(../ima-checkup/bg-paquetes.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 12px;
	padding-top: 20px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 25px;
}
#ColumnaConDerecha #FotoContactoDerecho {
	background-color: #F6F5F2;
	padding: 10px;
	float: left;
	height: 100px;
	width: 100px;
}


#bienvenidos #ColumnaConCentral {
	float: left;
	width: 493px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	display: block;
}
#bienvenidos #SecContenidos {
	float: left;
	height: auto;
	width: 743px;
	background-image: url(../ima-checkup/bg-contenidos-top.jpg);
	background-position: top;
	background-repeat: repeat-x;
	background-color: #FFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999;
	border-left-color: #999;
}
#areaSocial {
	float: left;
	width: 450px;
	height: auto;
}

#social  {
	font-size: 10px;
	float: right;
	padding-right: 30px;
	margin-top: 30px;
	margin-right: 30px;
	height: 43px;
	width: 345px;
}
#TitulosLeft {
	font-size: 25px;
	color: #070;
	font-style: normal;
	float: left;
	background-color: #F0F;
	width: 480px;
}

#Parrafos {
	float: left;
	width: 480px;
	height: auto;
	font-size: 12px;
}

#Parrafos2 {
	float: left;
	width: 100%;
	height: auto;
	font-size: 12px;
}
#TitulosIzquierdos {
	font-size: 18px;
	color: #070;
	font-style: normal;
	width: 100%;
	float: left;
	padding-top: 60px;
}
#Titulos h2 {
	color: #128012;
	font-style: italic;
}

#ParrafosIzquierdos {
	float: left;
	width: 200px;
	height: auto;
	font-size: 12px;
	padding-top: 30px;
	padding-bottom: 10px;
	padding-left: 0px;
	line-height: 20px;
	text-align: left;
}
.TextoDerechoCuadros {
	font-size: 14px;
	padding-right: 10px;
	padding-left: 10px;
	color: #000;
	font-weight: normal;
}
.TextoDerechoCuadrosVerde {
	font-size: 14px;
	padding-right: 10px;
	padding-left: 10px;
	color: #060;
}
#bienvenidosINI {
	width: 980px;
	height: auto;
	float: left;
}
#Parrafos2 #balas {
	float: left;
	padding-left: 10px;
	padding-top: 10px;
	width: 460px;
}

#wrapper #home_topwrapper #home_top #home_header #bienvenidos #SecContenidos #ColumnaConIzquierda #ParrafosIzquierdos p strong {
	text-align: center;
}
#ParrafosIzquierdossinFoto {
	float: left;
	width: auto;
	height: auto;
	font-size: 11px;
	padding-top: 30px;
	padding-bottom: 10px;
	padding-left: 20px;
	line-height: 16px;
	text-align: left;
	padding-right: 20px;
	color: #060;
}
#leer {
	height: 28px;
	width: 100px;
	text-align: center;
	font-size: 11px;
	color: #258926;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	padding: 2px;
	background-image: url(../ima-checkup/vermas.png);
	background-repeat: no-repeat;
	background-position: center top;
	line-height: 18px;
}
.titulosDelgados {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #193562;
}
.textyosContenidoHome {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #060;
	padding: 10px;
	font-style: normal;
	font-weight: lighter;
}
.textyosContenidoHomeazul {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #193562;
	padding: 10px;
	font-style: normal;
	font-weight: lighter;
}
.mas-informacion {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #193562;
	padding: 0px;
}
#moduloB-home {
	padding: 20px;
	float: left;
	height: auto;
	width: 938px;
	background-color: #FFF;
	background-image: url(../ima-checkup/bg-contenidos-top.jpg);
	background-repeat: repeat-x;
	background-position: top;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999;
	border-left-color: #999;
}
h1 {
	font-style: italic;
	font-weight: lighter;
	color: #193562;
}
.H1VERDE {
	color: #1F861F;
}
.TitulosGrandes {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-style: italic;
	font-weight: lighter;
	color: #060;
}
h1 {
	font-size: 30px;
}
.tituloVErdesito {
	color: #238823;
}
.creditos {
	color: #3B74A3;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.centrar {
	text-align: center;
}




#outer-header {
	width:980px;
	max-width:100%;
	text-align:center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../ima-checkup/bg_header.jpg);
	background-repeat: repeat-x;
	background-position: 0 bottom;
	}


#menu {
	width:980px;
	max-width:100%;
	text-align:center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../ima-checkup/bg_nav.jpg);
	background-repeat: repeat-x;
	}
#nav {
	width:980px;
	text-align:left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	}
	

			
.navCMSListMenuUL {
	list-style:none;
	margin:0;
	padding:2px 0;
	min-height:44px;
	background-image: url(../ima-checkup/nav_divider.jpg);
	background-repeat: no-repeat;
	background-position: right 2px;
	}



.home .navCMSListMenuUL	{
	display:none;
	}
.navCMSListMenuUL li{
	z-index:20;
	}
.navCMSListMenuUL li{
	float:left;
	position:relative;
	width:163px;
	min-height:44px;
	background-image: url(../ima-checkup/nav_divider.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	}
.navCMSListMenuUL li a	{
	width:163px;
	min-height:44px;
	line-height:44px;
	color:#9cf !important;
	display:block;
	text-decoration:none !important;
	text-transform:uppercase;
	text-align:center;
	font-size:1.15em;
	font-weight:normal;
	letter-spacing:.05em;
}
.navCMSListMenuUL li a#current {
	width:163px;
	min-height:44px;
	line-height:44px;
	color:#FFF !important;
	display:block;
	text-decoration:none !important;
	text-transform:uppercase;
	text-align:center;
	font-size:1.15em;
	font-weight:normal;
	letter-spacing:0.05em;
}
.navCMSListMenuUL li a:hover,
.navCMSListMenuUL li a:focus{
	color:#FFF !important;
	background-image: url(../ima-checkup/nav_hover_bg.jpg);
	background-repeat: repeat-x;
	}
.navCMSListMenuUL li.navCMSListMenuHighlightedLI a	{
	color:#fff !important;}
.navCMSListMenuUL li > ul {
	left:0;
	}
.navCMSListMenuUL li:hover ul,
.navCMSListMenuUL li.over ul{
	display:block;
	}
#columnasFoter ul {
	padding-top: 10px;
	padding-left: 15px;
}
.tituloVerde {
	color: #298B28;
}





















#Principal2 {
	width: 978px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: auto;
	float: left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
}
#GaleriaSur {
	width: 978px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
	padding-bottom: 0px;
}


#IlustracionIzquierda {
	float: left;
	height: 169px;
	width: 215px;
	padding-top: 0px;
	padding-bottom: 10px;
}
#IlustracionIzquierda2 {
	float: left;
	height: 169px;
	width: 215px;
	padding-top: 20px;
}
#Columna1 {
	float: left;
	width: 215px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
}
#Columna1-Nosotros {
	float: left;
	height: auto;
	width: 216px;
	padding-bottom: 11px;
	background-image: url(../ima-checkup/bg-contenidos-top.jpg);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #FFF;
}
#Columna2 {
	float: left;
	width: 530px;
	background-image: url(../ima-checkup/bg-contenidos-top.jpg);
	background-repeat: repeat-x;
	background-position: top;
	height: auto;
}
#Columna2Contenidos {
	float: left;
	width: 529px;
	background-image: url(../ima-checkup/bg-contenidos-top.jpg);
	background-repeat: repeat-x;
	background-position: top;
	height: auto;
}
#TitulosIlustracion {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #060;
	font-size: 27px;
	padding-top: 0px;
	padding-left: 18px;
	float: left;
	width: 445px;
}
#silver2012 {
	width: 197px;
	float: left;
	height: 272px;
	padding-bottom: 10px;
	padding-top: 5px;
}
#Gold2012 {
	width: 197px;
	float: left;
	height: 272px;
	padding-bottom: 10px;
	padding-top: 5px;
}
#Prevencion2012 {
	width: 197px;
	float: left;
	height: auto;
	padding-bottom: 10px;
	padding-top: 5px;
}
#Platinum2012 {
	width: 197px;
	float: left;
	height: 272px;
	padding-bottom: 25px;
	padding-top: 10px;
}
#SubTitulosIlustracion {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #060;
	font-size: 20px;
	padding-left: 18px;
	float: left;
	width: 445px;
}
#TextosSecciones {
	float: left;
	width: 491px;
	font-size: 14px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #333;
	padding-top: 0px;
	padding-right: 18px;
	padding-bottom: 0px;
	padding-left: 18px;
	text-align: left;
	background-color: #FFF;
}
#ilustracionrayaverde {
	float: left;
}
#Columna3 {
	width: 195px;
	float: left;
	padding-left: 18px;
	padding-right: 18px;
	height: auto;
	background-image: url(../ima-checkup/bg-nosotros-columna3.jpg);
	background-repeat: no-repeat;
	background-position: top;
	padding-top: 20px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#Columna3-CheckUp {
	width: 195px;
	float: right;
	padding-left: 18px;
	padding-right: 18px;
	height: auto;
	background-image: url(../ima-checkup/bg-checkup-columna3.jpg);
	background-repeat: no-repeat;
	background-position: top;
	padding-top: 20px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#Columna3-CheckUp-Paquetes {
	width: 195px;
	float: right;
	padding-left: 18px;
	padding-right: 18px;
	height: auto;
	background-image: url(../ima-checkup/bg-paquetes-columna3.jpg);
	background-repeat: no-repeat;
	background-position: top;
	padding-top: 20px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#Columna3-Prevencion {
	width: 195px;
	float: right;
	padding-left: 18px;
	padding-right: 18px;
	height: auto;
	background-image: url(../ima-checkup/bg-prevencion-columna3.jpg);
	background-repeat: no-repeat;
	background-position: top;
	padding-top: 20px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.TitulosDerechos {
	color: #069;
	font-size: 17px;
	padding-bottom: 10px;
	width: 150px;
	padding-top: 8px;
	float: right;
	text-align: left;
	padding-left: 33px;
}
.TitulosDerechosSantaFe {
	color: #069;
	font-size: 17px;
	padding-bottom: 10px;
	width: 196px;
	padding-top: 8px;
	text-align: center;
}
.TitulosDerechosPedregal {
	color: #069;
	font-size: 17px;
	padding-bottom: 10px;
	width: 196px;
	padding-top: 12px;
	text-align: center;
}
#FotoColumna3 {
	width: 197px;
	text-align: center;
	height: 270px;
	background-image: url(../ima-checkup/bgazul-foto-columna-3.png);
	background-repeat: no-repeat;
	background-position: center 15px;
}
#FotoColumna3-planes {
	width: 197px;
	text-align: center;
	height: auto;
	background-image: url(../ima-checkup/bgazul-foto-columna-3.png);
	background-repeat: no-repeat;
	background-position: center -29px;
}
#FotoColumna3-Prevencion {
	width: 197px;
	text-align: center;
	height: 260px;
	background-image: url(../ima-checkup/bgazul-foto-columna-3.png);
	background-repeat: no-repeat;
	background-position: center -5px;
}
#FotoNosotros3 {
	width: 197px;
	text-align: center;
	height: auto;
}
.TxtPaquetesCol-3 {
	font-size: 12px;
	color: #666;
	line-height: 12px;
	text-align: left;
	width: 140px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 65px;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.TxtPrevencionCol-3 {
	font-size: 12px;
	color: #666;
	line-height: 12px;
	text-align: left;
	width: 140px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: auto;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.TxtSucursalesCol-3 {
	font-size: 12px;
	color: #666;
	line-height: 12px;
	text-align: left;
	width: 144px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: auto;
	padding-top: 15px;
	padding-right: 7px;
	padding-bottom: 5px;
	padding-left: 7px;
}
.TxtPaquetesGoldCol-3 {
	font-size: 12px;
	color: #666;
	line-height: 12px;
	text-align: left;
	width: 140px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 65px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#masinformacion {
	padding-top: 13px;
}
#espacios {
	height: 70px;
	width: 200px;
	float: right;
}
#espaciosGaleria {
	height: auto;
	width: 88%;
	float: right;
}
#mision {
	float: left;
	width: 746px;
	height: auto;
	background-color: #FFF;
}
#checkups {
	float: left;
	width: 745px;
	height: 910px;
	background-color: #FFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
}
#checkups-paquetes {
	float: left;
	width: 745px;
	height: 910px;
	background-color: #FFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
}
#checkups-paquete-Silver {
	float: left;
	width: 745px;
	height: auto;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
	background-color: #FFF;
}
#mision2 {
	width: 745px;
	height: auto;
	float: left;
	background-color: #FFF;
}
#columnasFoter {
	font-size: 12px;
	float: left;
	width: 190px;
	color: #618DB5;
	font-weight: normal;
	padding-left: 40px;
}
#sucursal-sur {
	float: left;
	padding-left: 27px;
}
#cuadro6 {
	float: left;
	height: auto;
	width: 490px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
